
body {background: url(../images/backgroundRep.jpg) repeat-x #989898; /*dark grey*/margin: 0px; padding: 0px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000;}
table, tr,td,th,dl, dd, dt, form, fieldset {font-size: 100%; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; border: 0;}
p {line-height: 18px; }
/*Default link styles*/
a {color: #006699;font-weight: bold; text-decoration:none;}
a:link{text-decoration:none;}
a:visited, a:active {color: #006699;}
a:hover {color: #BE0E00;text-decoration: none;}
img, a img{border:none;}
/*end default link styles*/

li a:visited {/*color: #829FB6;*/ /*turned off while testing*/}
ul li a:hover {color: #BE0E00; }


.portlet{background: url(../images/portlet-header.png) no-repeat 0 0; padding-top:10px; }
.portlet h2{color: #363636; font-size: 14px; font-weight: bold; background: url(../images/portlet-content.png) no-repeat left bottom #D6D7FE; padding: 0px 10px 15px; margin: 0px; margin-bottom: -12px; text-transform: uppercase;}
.portlet p{line-height:1.2;}
.portlet ul{margin-left:0; padding-left:0;}
.portlet li{background:none; margin-left:0; margin-bottom:7px; padding-left:0; list-style:none;}
.portlet-content{width:180px; padding:0 12px 1px; border:1px solid #A6A7A6; border-width:0 1px; margin-bottom:-12px; background:#FFF;}
.portlet-content-bottom{background:url(../images/portlet-bottom.png) no-repeat left bottom #FFF; padding-bottom:23px; margin-bottom:30px;}
.portlet a.view-all{text-decoration:underline;}
.portlet img.fl{margin-right:10px;}

.gradient{background:url(../images/portlet-grey-h2.png) no-repeat 0 0; padding-top:10px; clear:both;}
.gradient h2{background:url(../images/portlet-gradient-top.png) no-repeat left bottom #E6E6E6;   padding: 0px 10px 12px; margin-top:-2px; }
.gradient .portlet-content{background:url(../images/portlet-gradient-body.png) no-repeat 0 0 #E4E4E4; min-height:120px}
.gradient .portlet-content-bottom{background:url(../images/portlet-gradient-bottom.png) no-repeat left bottom;}

h1 {}
h2 {font-weight:bold; font-size:15px; color:#4A0000; line-height:1.3; margin:20px 0}
h2.nbm{margin-bottom:0;}
h3 {text-transform: uppercase;color: #524732;font-size: 11px; font-weight: bold;}
h4 { margin:0;}
h4 a {	font-weight: bold;	color: #C04600;	text-decoration: none;}
h4 a:visited, a:active {font-weight: bold;	color: #C04600;	text-decoration: none;}
h4 a:hover {font-weight: bold;color: #C04600;	text-decoration: underline;}
h5 {font-size: 12px;color: #3A3A3A;}

/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz   basic body  zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz  */
#backgroundWrapper {width: 956px; background: url(../images/backgroundBorder.jpg) repeat-x #747273; margin:auto;}
#wrapper {width: 950px;text-align: left;margin:auto;background: #FFF;}
#top {position: relative; width: 950px; height: 142px; background: url(../images/top_bg.png) repeat-x bottom left #362350; margin-bottom: 40px; z-index:200;}

a#logo{background: url(../images/srei-logo.gif) no-repeat top left;	height: 131px;	width: 563px;display: block; text-indent: -9999px; float:left;}
#printLogo {display: none;}
#navTop { float: right; width: 300px; height: 90px;  padding: 0px; margin: 0px; margin-top: 11px;}

#searchForm, #search {position: absolute;top: 54px; right: 0px; text-align: left; background: transparent; padding: 0px; margin-right: 30px; margin-top: 2px;}
#pushdown {margin-bottom: -9px;cursor: pointer;}
#iconPush {float: right;margin-right: 10px;cursor: pointer;}
.formbox {font-size: 9px;color: #666;line-height: 9px;padding: 0px;padding-left: 13px;margin: 0px;cursor: pointer;}
/*Search Box */

/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz Search Box Info Here zzzzzzzzzzzzzzzzzzzzzz*/
form#search {position:relative;}
div#searchText {position:relative; float:left; margin-top: 3px; margin-right:3px;}
input.searchTextfield {width:183px; background: #D2D9DC; border: 1px solid #386571; color:#3A3A3A;	font-size:12px;	font-weight:bold; padding:1px 0 3px 5px; margin-right:3px;}
label.overlabel {color:#999;}
label.overlabel-apply { position:absolute; top:3px;left:5px;z-index:1;color:#999;}
  /*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz Search Box End zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/

#navQuick {position: absolute;top: 21px;right: 0px;font-size: 12px;text-align: right;color: #FFFFFF;margin: 0px;margin-right: 30px;padding: 0px;}
.navQuickList {color: #FFF;}
.navQuickList a, .navQuickList a:visited, a:active, .navQuickList a:hover {text-decoration: none;color: #FFF;}
.navQuickList li {display: inline; list-style: none; color: #FFF;}
#navTags { font-size: 11px; line-height: 15px;}
.navFooter {display: inline;text-align: left;color: #069;margin-left: -3.5em;}
.navFooter a, .navFooter a:active {display: inline;text-align: left;list-style: none;text-decoration: none;color: #069;}
.navFooter a:hover {color: #BE0E00;}
.navFooter li {display: inline; text-align: left; list-style: none;}
.wDivider:after {content: " | "; /*add the line and a space*/}
#navMain {position: absolute; top: 98px; left: 0px; width: 950px; height: 55px; background: transparent; padding: 0px; margin: 0px; margin-bottom: 5px;}
#tabs {position: absolute; width: 950px; height: 55px; padding: 0px; margin: 0px;}

/***wonder nav************************************************************************************/
/*ul.nav {width: 806px; height: 53px; margin-left:85px; background: url(../images/navBarMain3.png) no-repeat 40px 0; position:relative;}*/
ul.nav {width: 715px; height: 53px; margin-left:85px; background: url(../images/navBarMain4.png) no-repeat 40px 0; position:relative;}
ul.nav li {float:left; list-style:none;}
ul.nav li a{ height: 34px; padding-top:19px; text-decoration: none; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; background: url(../images/navBarMain4.png) no-repeat; display:block; text-align:center}
ul.nav li a:hover {color: #3A3A3A;}

ul.nav li.nav1 a{width:68px;}
ul.nav li.nav2 a{width:80px; background-position: -68px 0;}
ul.nav li.nav3 a{width:99px; background-position: -148px 0;}
ul.nav li.nav4 a{width:107px; background-position:-247px 0;}
ul.nav li.nav5 a{width:156px; background-position:-354px 0;}
ul.nav li.nav6 a{width:95px; background-position:-510px 0;}
ul.nav li.nav7 a{width:108px; background-position:-605px 0;}
/*ul.nav li.nav8 a{width:105px; background-position:-701px 0;}*/

ul.nav li.nav1 a:hover, ul.nav li.nav1 a.active{background-position:0 -55px; color: #3A3A3A;}
ul.nav li.nav2 a:hover, ul.nav li.nav2 a.active{background-position: -68px -55px; color: #3A3A3A;}
ul.nav li.nav3 a:hover, ul.nav li.nav3 a.active{ background-position: -148px -55px; color: #3A3A3A;}
ul.nav li.nav4 a:hover, ul.nav li.nav4 a.active{background-position:-247px -55px; color: #3A3A3A;}
ul.nav li.nav5 a:hover, ul.nav li.nav5 a.active{background-position:-354px -55px; color: #3A3A3A;}
ul.nav li.nav6 a:hover, ul.nav li.nav6 a.active{background-position:-510px -55px; color: #3A3A3A;}
ul.nav li.nav7 a:hover, ul.nav li.nav7 a.active{background-position:-605px -55px; color: #3A3A3A;}
/*ul.nav li.nav8 a:hover, ul.nav li.nav8 a.active{background-position:-701px -55px; color: #3A3A3A;}*/

ul.current-home li.nav1 a{background-position:0 -55px;}
ul.current-about-us li.nav2 a{background-position: -68px -55px;}
/*ul.current-patients li.nav3 a{background-position: -148px -55px;}*/
ul.current-find-members li.nav3 a{background-position: -247px -55px;}
ul.current-wrhr-birwch-links li.nav4 a{background-position: -354px -55px;}
ul.current-fellowships li.nav5 a{background-position: -354px -55px;}
ul.current-newsletters li.nav6 a{background-position: -605px -55px;}
/*ul.current-publications li.nav7 a{background-position: -701px -55px;}*/

ul.current-home li.nav1 a, ul.current-about li.nav2 a, ul.current-patients li.nav3 a, ul.current-members li.nav4 a, ul.current-links li.nav5 a, ul.current-fellowships li.nav6 a, ul.current-newsletters li.nav7 a, ul.current-publications li.nav8 a{color: #3A3A3A;cursor: default;}
	
ul.nav li ul{display:none; position:absolute; background:url(../images/asrm-dropdown.png) no-repeat left bottom; width:208px; padding:10px 0 25px 10px; margin-top:-6px; z-index:200;}

ul.nav li.nav7 ul{margin-left:-101px;}
ul.nav li.nav7 ul li.fix{background:url(../images/publications-fix.png) no-repeat left top; width:111px; height:15px; position:absolute; top:-15px; left:98px;}


ul.nav li.nav6 ul{margin-left:-12px;}
ul.nav li.nav6 ul li.fix{background:url(../images/newsletters-fix.png) no-repeat left top; width:204px; height:15px; position:absolute; top:-15px; left:5px;}

ul.nav ul li{ float:none;}
ul.nav li.nav1 li a, ul.nav li.nav2 li a, ul.nav li.nav3 li a, ul.nav li.nav4 li a, ul.nav li.nav5 li a, ul.nav li.nav6 li a, ul.nav li.nav7 li a, ul.nav li.nav8 li a{width:172px;}
ul.nav li ul li a{color:#3A3A3A; font-weight:bold; width:auto; line-height:1.2; left:auto; height:auto; padding: 2px 6px; background:none;text-align:left;}
ul.nav li.nav1 li a:hover, ul.nav li.nav2 li a:hover, ul.nav li.nav3 li a:hover, ul.nav li.nav4 li a:hover, ul.nav li.nav5 li a:hover, ul.nav li.nav6 li a:hover, ul.nav li.nav7 li a:hover, ul.nav li.nav8 li a:hover{background:#E6E6E6; color:#BE0E00;}

/*  zzzzzzzzzzzzzzzzzzzzzzzzzzzz  End Nav zzzzzzzzzzzzzzzzzzzzzzzzzzzzzz   */



.subnav {
 display: inline;
}

#textSize {
	float: right;

}

#banner {
	width: 675px;
	height: 229px;
	padding: 0px;
	margin: 0px;
}

.bannerMini {
	width: 300px;
	height: 100px;
	margin-bottom: 20px;
}


#bannerMiniLink {
	background: url(../images/bannerMini.jpg) no-repeat 0 0;
	height: 100px;
	width: 300px;
	display: block;
	text-indent: -9999px;
}
.bannerMicro {
	float: left;
	width: 206px;
	margin-bottom: 15px;
}
#bannerMicroLink {
	background: url(../images/bannerMicro.jpg) no-repeat 0 0;
	height: 100px;
	width: 206px;
	display: block;
	text-indent: -9999px;
	margin-top:15px;
}

#columnWrapper {
	width: 950px;
	margin-bottom: 30px;
	clear: left;
	background: #FFFFFF;
}

#columnWrapperInner { /*both of these have to be in for IE7 to add the blue space at the bottom*/
	margin: 20px;
	margin-top: 26px;
}
.inner {
	padding: 0px;
	margin: 0px;
}

/* iiiiiiiiiiiiiiiiiiiiiiiiiiiii     IE 7 update for this div located on ie7.css  iiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii*/
#main {
	float: left;/*i had to add a float to it to make the background show up*/
	width: 675px;
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}
#leftColumn {
	float: left;
	width: 305px;
	padding: 0px;
	margin-top: 20px;
}
#whatsNew {
	margin-bottom: 20px;
}
#career {
	margin-bottom: 10px;
}
.whatsNew {
	margin-bottom: 20px;
}

/**not enough control over the list-image element so use background instead**/
/* zzzzzzzzzzzzzzzzzzzzzzzzzz   Colored Arrow Section for both main and variant pages zzzzzzzzzzzzzzzzzz */
/*notes: some variant specific arrows are located in variant page css */
.arrowRed {
	list-style: none;
	margin-top: -5px;
	text-indent: 0px;
	/*margin-left: -28px;*/
}

.arrowRed li {
	text-decoration: none;
	background-image: url(../images/icons/arrowRed.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin: 0px;
	padding-left: 28px;
	margin-bottom: 10px;
	margin-left: -28px;
}
.arrowRed li a {
	text-decoration: none;
}
.arrowRed li a:active {
	text-decoration: underline;
	color: #BE0E00;
}
.arrowRed li a:visited {
	text-decoration: none;
	/*color: #829FB6;*/
}
.arrowRed li a:hover {
	text-decoration: none;
	color: #BE0E00;
}

.arrowRed ul li {
	color: #006699;
	font-weight: bold;
}
/* begin arrow blue for home page*/
.arrowBlue {
	list-style: none;
	margin-top: -5px;
	text-indent: 0px;
	/*margin-left: -28px;*/
}

.arrowBlue li {
	text-decoration: none;
	background-image: url(../images/icons/arrowBlue.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin: 0px;
	padding-left: 28px;

	margin-left: -28px;
}
.arrowBlue li a {
	text-decoration: none;
}
.arrowBlue li a:active {
	text-decoration: underline;
	color: #BE0E00;
}
.arrowBlue li a:visited {
	text-decoration: none;
	/*color: #829FB6;*/
}
.arrowBlue li a:hover {
	text-decoration: none;
	color: #BE0E00;
}

.arrowBlue ul li {
	color: #006699;
	font-weight: bold;
}
.arrowBlue ul li li a {
	background-image: none;
}

#newsResearch .arrowBlue li {
	padding-bottom: 6px;
}

/* end arrow blue for home page */

/************************* end blue arrow section*/
 a.arrowBlueDown{font-weight:bold;color:#069; padding-top:5px; background:url(../images/icons/arrowBlueDown.png) no-repeat 1px 3px; text-decoration:none; display:block; margin-left:11px; padding-left:28px;}
a.arrowBlueDown:hover{color:#BE0E00;}

/* zzzzzzzzzzzzzzzzzzzzzzzzzzz end Colored Arrow Section zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz */

.viewAll {
	color: #006699;
	text-decoration: underline;
	margin-top: 18px;
	margin-left: 40px;
}
.viewAll a {
	color: #006699;
}
.viewAll a:visited, a:active {
	color: #006699;
}
.viewAll a:hover {
	color: #BE0E00;
	text-decoration: underline;
}

#newsResearch .linkTo li {
	font-weight: normal;
	color:#777E83;
	list-style: none;
	list-style-image: none;
	padding-left: 0px;
	margin-left: -40px;
	background-image: none;
}

.linkTo a {
	font-weight: normal;
	color: #3A3A3A;
	text-decoration: underline;
}
.linkTo li a {
	font-weight: normal;
	color: #3A3A3A;
	text-decoration: underline;
}
.linkTo li a:visited, a:active {
	font-weight: normal;
	color: #3A3A3A;
	text-decoration: underline;
}
.linkTo li a:hover {
	font-weight: normal;
	color: #BE0E00;
	text-decoration: underline;
}


.career {
	margin-bottom: 10px;
}
.newsResearch {
	margin-bottom: 10px;
}


#content {
	width: 355px;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
	
}

#content.no-left-col{margin-left:108px;}

#clinicalService {
	position: relative;
	margin-bottom: 10px;
	clear: both;

}
#title {


}


.miniCol {
	list-style: none;
	text-indent: 0px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.miniCol ul, .miniCol ul li{
	list-style: none;
	text-indent: 0px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.miniCol a {
	text-indent: 0px;
	text-decoration: none;
	line-height: 16px;
	padding: 0px;
	margin: 0px;
}
.miniCol a:active, .miniCol a:visited {
	text-indent: 0px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
miniCol li a:hover {
	text-indent: 0px;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}



#newsHighlights {
	position: relative;
	margin-bottom: 10px;
	clear: left;

}
.imgHighlight {
	float: left;
	padding: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	margin: 0px;
}
.highlightItem {
	line-height: 16px;
	padding: 0px; /*add space before border?*/
	padding-bottom: 5px;
	margin: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-bottom:solid 1px #958E82;
}

#extra {
	margin-bottom: 10px;
	clear: left;

}

.smallList {
	width: 145px;
	margin-top: 20px;
	margin-bottom: 30px;
	list-style:none;

}
.smallList ul {

}

.smallList li {
	margin-left: -35px;
	line-height: 16px;
	margin-bottom: 8px;
}

.smallList ul li {
	margin-bottom: 30px;
	line-height: 25px;
	
}

#rightColumn {
	float:left;
	width: 206px;
	background: #FFFFFF;
	padding: 0px;
	padding-left: 28px;
}

#portletMembership {
	float: left;
	width: 206px;
	margin-bottom: 15px;
	background:url(../images/portletMembershipBottom.jpg) no-repeat left bottom;
	padding-bottom:13px;
}

.portletMembershipContent {
	float: left;
	width: 199px;
	padding-left: 5px;
	border-left: 1px solid #A8ABAC;
	border-right: 1px solid #A8ABAC;
	/*margin-bottom: 20px;*/
}






/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/
/* end portletMembership mini menu*/
#portletTwoWrapper {
	float: left;
	margin-bottom: 15px;
}

#portletTwo {
	float: left;
	width: 206px;
	display: inline;
	background: url(../images/portletTwoBackground.jpg) 0px 30px no-repeat #FFFFFF;
}
.portletTwoContent {
	float: left;
	width: 199px;
	padding-left: 5px;
	border-left: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
}

/**********************************fix this, there's some conflicting calls here**/

#portletThreeWrapper {
	float: left;
	margin-bottom: 15px;
}

#portletThree {
	float: left;
	width: 206px;
	background: url(../images/portletThreeBackground_4.jpg) 0px 30px no-repeat #FFFFFF;
	margin-bottom: 0px;
}
#portletThreePoll {
	float: left;
	width: 206px;
	background: url(../images/portletThreeBackground_4.jpg) 0px 30px no-repeat #FFFFFF;
	margin-bottom: -12px;
}


	
.portletThreeContent {float: left; clear: both; margin-top: -25px;}



.portletBorder {
	float: left;
	clear: both;
	border-left: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	margin-top: 7px;
}
.portletBorder2 {float: left; clear: both; border-left: 1px solid #ADADAD; border-right: 1px solid #ADADAD; margin-top: 20px; padding:20px 0 0 10px;}
.pollContent {
	float: left;
	clear: both;
	margin-top: -10px;
	margin-bottom: 10px;
}

#portletThree p {
	line-height: 14px;
	margin: 10px;
	margin-left: 13px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#portletThreePoll p {
	line-height: 14px;
	margin: 10px;
	margin-left: 13px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.btnFloat {
	float: left;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.floatFix {
	float: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.publication {
	float: left;
	clear: both;
	width: 200px;
	background: transparent;
	padding: 0px;
	margin: 0px;
	margin-top: 25px;
	margin-left: 12px;
	
}
.publication2 {
	float: left;
	clear: both;
	width: 200px;
	background: transparent;
	padding: 0px;
	margin: 0px;
	margin-top: 15px;
	margin-left: 12px;
	
}
.publicationList {
	float: left;
	clear: both;
}

.imageFloatLeft {
	float: left;
	width: 73px;
	border: 1px solid #999999;
}
#portletThree p {
	padding-top: 15px;
}

.textFloatLeft {
	float: left;
	width: 90px;
	padding-top: 13%;
	margin-left: 12px;
	font-style: italic;
}
.textFloatLeft a, .textFloatLeft a:active {
	text-decoration: none;
	font-style: italic;
	color: #006699;
}
.textFloatLeft a:visited {
	text-decoration: none;
	font-style: italic;
	/*color: #829FB6;*/ /*turned off while testing*/
}
.textFloatLeft a:hover {
	text-decoration: none;
	font-style: italic;
	color: #BE0E00;
}


.navMicro {
/*
	float: left;
	clear: both;
	*/
	width: 180px;
	background: none;
	
	margin-bottom: 10px;
	margin-left: 5px;
	color: #006699;
}
/*adding the a designations to the navMicro makes that column expand and then retract on reload - test this*/
.navMicro a, .navMicro a:active {
	text-decoration: none;
	color: #006699;
}
.navMicro a:visited {
	/*color: #829FB6;*/ /*turned off while testing*/
}
.navMicro a:hover {
	color: #BE0E00;
}

.visitCareerCenter {
	position: relative;
	margin-left: 15px;
}

/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz  FOOTER zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz  */

#footer {
	border-top: solid 8px #C5C6FE;
	background: #E6E6E6;
	color: #47626F;
	
	margin-bottom: 0px;
	padding: 10px 20px 40px;
}
.footerlinks {
	font-size: 10px;
	color: #47626F;
	font-weight: bold;
}
.footerlinks a {
	font-size: 10px;
	color: #47626F;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.footerlinks a:link, .footerlinks a:visited {
	color: #47626F;
	font-weight: bold;
}
.footerlinks a:hover {
	color: #47626F;
	font-weight: bold;
}
.footerlinksFirst a {
	font-size: 10px;
	color: #47626F;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 5px;
}
.footerlinksFirst a:link, .footerlinksFirst a:visited {
	color: #47626F;
	font-weight: bold;
}
.footerlinksFirst a:hover {
	color: #47626F;
	font-weight: bold;
}

#repNav {
	display: inline;
	width: 950px;
	text-align: left;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	margin-left: 4px;
}
#repNav a {
	text-align: left;
	padding: 0px;
	margin: 0px;	
}
#copyright {
	color: #000000;
	text-align: left;
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 5px;
	
}
#berndtTag {
	font-size: 9px;
	text-align: left;
	font-weight:normal;
	color: #648898;
	text-decoration: none;
	margin-top: 12px;
}
.berndtTag a{
	font-size: 10px;
	text-align: left;
	font-weight:normal;
	color: #648898;
	text-decoration: none;
}

.berndtTag a:link {
	font-size: 10px;
	text-align: left;
	font-weight:normal;
	color: #648898;
	text-decoration: none;
}
.berndtTag a:visited {
	font-size: 10px;
	text-align: left;
	font-weight:normal;
	color: #648898;
	text-decoration: none;
}
.berndtTag a:hover {
	font-size: 10px;
	text-align: left;
	font-weight:normal;
	color: #648898;
	text-decoration: underline;
}
/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz END FOOTER AREA zzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/

/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz EXTRA CLASSES, ETC. zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz */
.bold {
	font-weight:bold;
	color: #3A3A3A;
}
.bold a {
	font-weight:bold;
}

.more {
	color: #0C58AE;
	font-weight: bold;
}

.more a {
	color: #0C58AE;
	font-weight: bold;
	text-decoration: none;
}
.more a:visited, a:active {
	color: #0C58AE;
	font-weight: bold;
	text-decoration: none;
}
.more a:hover {
	color: #0C58AE;
	font-weight: bold;
	text-decoration: underline;
}
.view {
	font-weight: bold;
	color: #C04600;
}
.view a {
	font-weight: bold;
	color: #C04600;
	text-decoration: none;
}
.view a:visited, a:active {
	font-weight: bold;
	color: #C04600;
	text-decoration: none;
}
.view a:hover {
	font-weight: bold;
	color: #C04600;
	text-decoration: underline;
}

.donate {
	float: left;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#breadcrumb {
	display: inline;
	position: relative;
	width: 465px;
	padding: 0px;
	margin: 0px;
}
.breadcrumbLink { /*this creates the padding when breadcrumbs exist*/
	display: inline;
	/* position: absolute; */
	padding: 0px;
	width: 672px;
	font-size: 11px;
	font-weight: bold;
	color: #777E83;
	line-height: 11px;
	background: transparent;
	padding-right: 60px;
	margin-top:3px;
}

.breadcrumbLink a {
	color: #58ADD6;
	text-decoration:none;
}
.breadcrumbLink a:visited, a:active {color: #58ADD6;}
.breadcrumbLink a:hover {color: #BE0E00;}

/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz TOOLS zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/
.tools {float: right;width: 100px;margin: -8px -15px 0;padding: 0px;height: 20px;display: inline;background: transparent;}
.tools ul {padding:0; margin-top:5px;}
.tools li {width: 22px;height: 20px;list-style: none;display: inline;float: right;padding: 0px;margin: 0px;}
#printBtnCallout, #bookmarkBtnCallout, #emailBtnCallout{font-weight:normal;font-size:10px; color:#3A3A3A; height:15px; z-index:100; visibility:hidden; position:absolute;margin-top: -12px; border:none; padding:1px 0 0 5px; }
#printBtnCallout {left:610px; background: url(../images/icons/tooltipBackground.jpg) no-repeat #FFF; width: 72px;}
#bookmarkBtnCallout {left:582px; background: url(../images/icons/tooltipBackground4.jpg) no-repeat #FFFFFF; width: 95px;}
#emailBtnCallout{left:610px; background: url(../images/icons/tooltipBackground.jpg) no-repeat #FFFFFF; width:72px;}
#bookmarkBtn, #printBtn, #emailBtn{height: 20px; width: 22px; display: block; 	text-indent: -9999px;cursor: pointer; padding-left: 3px;}
#bookmarkBtn {background:url(../images/icons/bookmark2.jpg) no-repeat 0 0;}
#printBtn {background: url(../images/icons/print2.jpg) no-repeat 0 0; margin-right:2px;}
#emailBtn{background: url(../images/icons/email.png) no-repeat 0 0;}
#bookmarkBtn:hover ,#printBtn:hover, #emailBtn:hover  {background-position: bottom left}
#shareBtn {background: url(../images/icons/share.jpg) no-repeat 0 0; height: 19px; width: 22px; display: block; text-indent: -9999px; cursor: pointer; padding-left: 5px;}
#shareBtn:hover {background-image: url(../images/icons/shareHover.jpg);}

/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz END TOOLS zzzzzzzzzzzzzzzzzzzzzzzzzzzz */

.nopadmargin {padding: 0px; margin: 0px;}
.italics {font-style: italic;}
/*some list styles*/
ul.bulletBlue{line-height: 20px; font-size: 12px; margin-top: -5px; padding-left:0; margin-left:0;}
ul.bulletBlue li{background:url(../images/icons/bluebullet.png) no-repeat 0 8px; list-style:none; padding-left:10px; margin-left:15px;}
ul.bulletBlue a  {color: #000;font-weight: normal;font-size: 12px;}
ul.bulletBlue a:hover { color: #BE0E00;}
.greyNumber {color: #3A3A3A;line-height: 24px;font-weight: bold;}
ol {margin-left: 8px; color: #3A3A3A;line-height: 24px;font-weight: bold; }

.activeLink {background: url(../images/icons/arrowRedDown.png) 0px 0px no-repeat; text-decoration: none; color: #000;}
.activeLink ul li {color: #000;text-decoration: none;}
.activeLink a {text-decoration: none;}
.activeLink a:active, .activeLink a:visited {color: #000;text-decoration: none;}
.activeLink a:hover {color: #BE0E00;text-decoration: none;}
#nrSource {float: left;width: 190px;margin-top: 15px;}
#topics {float: left;width: 190px;margin-top: 15px;}
#archives {float: left;width: 190px;margin-top: 15px;}
.blueList { /************************ this will have to be fixed **********************/
	margin-top: -10px; margin-bottom: -4px;}
.blueList li {list-style: none; color: #069;font-weight: bold; margin-bottom: 6px; margin-right: 15px;}
.blueList li a, .blueList li a:visited, .blueList li a:active {color: #069; font-weight: bold;margin-bottom: 6px; margin-right: 15px; padding-left: 10px; margin-left: -20px; background: url(../images/icons/bulletBlue2.png) 0px 6px no-repeat;}
.blueList li a:hover {color: #BE0E00;background: url(../images/icons/bulletRed2.png) -1px 6px no-repeat;}
.underline, .active {text-decoration: underline;}
.test1 {background: #F0F;color: #096;width: 150px;}
.test2 {background: #CCC;color: #000;width: 150px;border: 1px solid #F99;}
#highlightTest {width: 250px;background:#F90;border: 1px solid #F00;}
.textspot {width: 150px;background:#CCC;border: 1px solid #FFF;color: #096;}
.radioPush {margin-left: 10px;}

/* From asrm_modelSub.css */
.modelSubSifrTitle {color: #4A0000;width: 400px; font-size: 22px;font-weight: bold;background: #FFF; margin: 17px 0 27px 0; padding: 0px;}

/********     arrow blue sub for sub page lists  **********/
.arrowBlueSub {list-style: none;margin-top: -5px;text-indent: 0px;}
#portletTwoSub .arrowBlueSub {padding-right: 18px;}
#portletTwoSub .arrowBlueSub li {list-style: none;line-height: 12px;padding-bottom: 10px; padding-left: 20px; margin-left: -28px;}
#portletTwoSub .arrowBlueSub li a {display: block;list-style: none;line-height: 14px;color: #069;text-decoration: none; background: url(../images/icons/arrowBlueSub.png) no-repeat  0px 1px; margin: 0px; padding-left: 18px; margin-left: -28px;}
#portletTwoSub .arrowBlueSub li a:active  {text-decoration: underline;color: #BE0E00;}
#portletTwoSub .arrowBlueSub li a:visited {text-decoration: none;}
#portletTwoSub .arrowBlueSub li a:hover  {	display: block;	text-indent: 0px;	color: #BE0E00;	text-decoration: none;	background: url(../images/icons/arrowRed.png) no-repeat 0px 1px; margin: 0px; padding-left: 18px; margin-left: -28px;}
#portletTwoWrapperSub {float: left; background:url(../images/portletTwoBottom.jpg) no-repeat left bottom; padding-bottom:6px;}
#portletTwoSub {float: left;width: 206px;display: inline; padding-bottom: 5px; background: url(../images/modelSubPortletTwo.jpg) 0px 30px no-repeat #FFFFFF;margin-bottom: 10px;}
.portletTwoContentSub {width: 199px;padding-left: 5px; border-left: 1px solid #ADADAD; border-right: 1px solid #ADADAD; padding-top: 10px; margin-top:20px; margin-bottom:-8px;}

/**********************************fix this, there's some conflicting calls here**/
#portletTwoSub ul {margin-bottom:0px; margin-left: 0px; padding-bottom:20px;}
#portletThreeSub {float: left;width: 206px; background: url(../images/portletThreeBackground_3.jpg) 0px 30px no-repeat #FFF; margin-bottom: 0px;}

	/* zzzzzzzzzzzzzzzzzzzzzzzzzz             modelSub CSS going here for now zzzzzzzzzzzzzzzzzzzzzzzzzzz */
#mainSub {float: left;  background: #FFF; padding: 0px; margin: 0 0 10px 0; line-height: 16px;}
#leftColumnSub {float: left;width: 205px; padding: 0px; background: transparent;}
#leftColumnSub h1 {color: #4A0000; font-size: 14px; font-weight: bold; width: 190px; height: 24px; background: url(../images/sub/left-nav-top.png) no-repeat;margin: 0 0 -1px 0;  text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; padding:8px 0 0 10px;}
#contentSub {float: left;width: 682px; margin-left: 5px;}
.contentSubMain h1 {font-family: Arial, Helvetica, sans-serif; color: #4A0000; font-size: 20px; margin-top: 22px; margin-bottom: 24px;}
.contentSubMain h2 {color: #4A0000; font-size: 15px; margin-top: 24px;}
.contentSubMain h3 {color: #4A0000;	font-size: 12px;	text-transform: none;	margin-top: 12px;}
.imageFloatRight {float: right;}
.subContentImageRight {float: right;margin-left: 20px; margin-bottom: 20px;}
.subContentImageCaption {color: #777E83; margin-top: 5px; font-size: 11px; font-weight: bold; width: 245px;}
#rightColumnSub {	float: left; width: 206px; background: #FFF;padding: 0px; margin-left: 14px;}


/* zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz Left Menu zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/
#navSub {width: 190px;background: url(../images/leftMenuBackground4.png) no-repeat bottom left #C0C1F8;	margin-bottom: 0px; padding-bottom:13px; border-top: 1px solid #FFF;}
.navSubMenu {list-style: none;line-height: 16px;margin-left: 12px;margin-right: 15px;padding-left: 0px;color: #4A0000;}
.navSubMenu li {margin-bottom: 10px;}
.navSubMenu a {color: #4A0000;	text-decoration: none;}
.navSubMenu a:active, .navSubMenu a:visited {color: #4A0000;	text-decoration: none;}
.navSubMenu a:hover {color: #BE0E00;}
.navSubMenu a.active{text-decoration:underline;}
.navSubMenu li li, .arrows li {	list-style: none;	line-height: 12px;	padding-left: 24px;	margin-left: -40px;	margin-top: 8px;	margin-bottom: 8px;}
.navSubMenu li li a, .arrows li a {	background: url(../images/icons/arrowBlueSub.png) 0px 1px no-repeat; color: #000000;	font-weight: normal; list-style: none; line-height: 12px; padding-left: 18px; margin-left: -24px; margin-top: 8px; margin-bottom: 8px;}
.arrows li a{text-decoration:none;}
.arrows li a.active{background:url(../images/icons/arrowRed.png) 0px 1px no-repeat; color:#8F0001; font-weight:bold;}
.navSubMenu li li a:hover, .arrows li a:hover,  .navSubMenu li ul li a.active{	list-style: none;	text-indent: 0px;	padding-left: 18px;	margin-left: -24px;	background: url(../images/icons/arrowRed.png) 0px 1px no-repeat;	text-decoration: underline;}
.navSubMenu li ul li a.active{background:none;}
.navSubMenu li li li {	margin-bottom: -1px; margin-left: -55px;	background-image: none; /*this gets rid of the arrow on the li li li's*/}
.navSubMenu li li li a, .navSubMenu li li li a:link {padding-left: 10px; margin-left: -10px;	font-weight: normal; color: #4A0000;	background: url(../images/icons/bulletBlue3.png) 0px 6px no-repeat;}
.navSubMenu li li li a.active{text-decoration:none; font-weight:bold;  background: url(../images/icons/bulletRed3.png) 0px 6px no-repeat; color:#8F0001;}
.navSubMenu li li li a:hover { color: #BE0E00; margin-left: -10px; padding-left: 10px; margin-right: 15px; list-style: none;	 background: url(../images/icons/bulletRed3.png) 0px 6px no-repeat; text-decoration: none;}
.navSubMenu li li li a:active {font-weight: bold;}

/* New from Dan */
.subPortletBottom{background:url(../images/sub/sub-portlet-bottom.png) no-repeat bottom left #CBDBE6; padding-bottom:19px; width:190px; margin-top:10px;}
.subPortletTop{background:url(../images/sub/sub-portlet-top.png) no-repeat top left; padding-top:15px; padding-left:12px;}
.subPortletTop h5{color:#3A3A3A; font-size:12px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; line-height:1.3; margin:10px 0 0 0;}
.subPortletTop p{margin:0 0 5px 0; }
.subPortletTop span.name{color:#4A0000;}
a.committee-members{text-decoration:underline;}
div.upcoming, div.more-info{margin:20px 0 -10px 0;}
.upcoming p{color:#777E83; font-size:12px; line-height:1.3;  padding:0 8px;}
.upcoming p.first{margin-top:-7px;}
.portletTwoContentSub p.last{margin-bottom:-5px; padding-bottom:10px;}
.upcoming p a{text-decoration:none;}
.upcoming p a.decorate{text-decoration:underline;}

.more-info p{padding:0 8px; font-size:12px; line-height:1.3;}
.more-info .strong{font-weight:bold; color:#3A3A3A;}

a.document{background:url(../images/sub/document.gif) no-repeat top left; padding-left: 15px;}
h2 a.document{background-position: 0 5px;}
#publications h2, #committees h2{font-size:15px; line-height:1.3; font-weight:bold; margin-bottom:-6px;}
#publications h2 a, #committees h2 a{text-decoration:none; color:#069}
#publications h2 a:hover, #committees h2 a:hover{color:#BE0E00}

ul.posts{float:right;}
ul.posts li{float:left; list-style:none;}
ul.posts li a{width: 95px; height:18px; display:block; text-indent:-9999px; background-repeat:no-repeat; background-position:0 0;}
ul.posts li.newer-posts a{background-image:url(../images/icons/newer-posts.png); margin-right:3px;}
ul.posts li.older-posts a{background-image:url(../images/icons/older-posts.png)}

#publications{clear:both;}
#publications p.publication-info a, #committees p.publication-info a{font-weight:normal; color:#3A3A3A;}
#publications p.publication-info a{text-decoration:underline;}
#publications p.publication-info, #committees p.publication-info{font-size:12px; color:#9A9A9A; margin-bottom:-5px;}
hr{background:url(../images/hr.png) repeat-x top left; height:1px; padding:0; border:none; margin-top:40px;}

a.switchMenuClosed{cursor:pointer; background:url(../images/icons/arrowBlueDown.png) no-repeat 1px 6px; display:block; font-weight:bold; font-size:11px; padding-left:18px; padding-top:5px; text-decoration:none;}
a.switchMenuClosed:hover{color:#BE0E00; background:url(../images/icons/arrowRedDown.png) no-repeat 0px 7px;}

a.switchOpened{background:url(../images/icons/arrowBlueUp.png) no-repeat 1px 6px;}
a.switchOpened:hover{background:url(../images/icons/arrowRedUp.png) no-repeat 1px 6px;}


/*Poll */
div.poll-bottom{background:url(../images/sub/poll-bottom.png) no-repeat left bottom #E9E9EF; padding-bottom:20px; width:550px;}
div.poll{background:url(../images/sub/poll-top.png) no-repeat left top #E9E9EF; padding:20px 0 0 20px;}
div.poll p{ font-weight:bold; position:relative;}
div.poll span{float:left;}
div.poll span.percent{margin-bottom:20px;}
div.poll span.bar{height:12px; background:#918EEC; display:block; position:absolute; left:40px; top:4px; }
div.poll h3{clear:both;}


/* */
.top-473-e6{background:url(../images/sub/top-473-E6E6E6.png) no-repeat top left; width:473px;}
.top-473-e3{background:url(../images/sub/top-473-E3E3E3.png) no-repeat top left; width:473px;}
.top-473-f2{background:url(../images/sub/top-473-F2F2F2.png) no-repeat top left; width:473px;}
.top-473-eb{background:url(../images/sub/top-473-EBEBEB.png) no-repeat top left;}
.top-450-eb{background:url(../images/sub/top-450-EBEBEB.png) no-repeat top left;}

.bottom-473-e6{background:url(../images/sub/bottom-473-E6E6E6.png) no-repeat bottom left #E6E6E6; width:473px; padding-bottom:18px;}
.bottom-473-e3{background:url(../images/sub/bottom-473-E3E3E3.png) no-repeat bottom left #E3E3E3; width:473px; padding-bottom:18px;}
.bottom-473-f2{background:url(../images/sub/bottom-473-F2F2F2.png) no-repeat bottom left #F2F2F2; width:473px; padding-bottom:18px;}
.bottom-473-eb{background:url(../images/sub/bottom-473-EBEBEB.png) no-repeat bottom left #EBEBEB; width:473px;}
.bottom-450-eb{background:url(../images/sub/bottom-450-EBEBEB.png) no-repeat bottom left #EBEBEB; width:450px;}

a.block-arrow{background:url(../images/icons/block-arrow.gif) no-repeat 0 5px; padding:10px 30px 10px 35px; text-decoration:none;}
a.block-arrow:hover{background:url(../images/icons/block-arrow-hover.gif) no-repeat 0 5px;}
.join-links{position:relative; left:5px; top:8px;}

#back-to-top{background:url(../images/icons/back-to-top.png) no-repeat right 7px; padding-right:0px; clear:both; width:75px; display:block; margin:20px 0 42px 230px; color:#58ADD6; font-size:11px;}
#back-to-top:hover{color: #BE0E00;}
/*clear and floats*/
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
div#topicsa-z:after, .tabnav:after, ul.posts:after, span.percent:after, #portletTwo:after, #portletThreePoll:after, #portletThree:after, .breadcrumbLink:after, div.poll-bottom:after, div.poll:after, .portletMembershipContent:after, #portletMembership:after, #miniNavs:after, #columnWrapper:after, #banner:after {clear: both; display: block; height: 0; content: "."; visibility: hidden}